get_extension_funcs
get_included_files
PHP Options/Info Functions
PHP Manual

# get_include_path

(PHP 4 >= 4.3.0, PHP 5, PHP 7)

get_include_path — Gets the current include_path configuration option

### Description

string get_include_path ( void )

Gets the current include_path configuration option value.

### Return Values

Returns the path, as a string.

### Examples

Example #1 get_include_path() example

`<?php
// Works as of PHP 4.3.0
echo get_include_path();
// Works in all PHP versions
echo ini_get('include_path');
?>`

### See Also

- ini_get() - Gets the value of a configuration option
- restore_include_path() - Restores the value of the include_path configuration option
- set_include_path() - Sets the include_path configuration option
- include - include

get_extension_funcs
get_included_files
PHP Options/Info Functions
PHP Manual